Bug 1225494 - kde-workspace: build Qt4 gui platform plugin
Summary: kde-workspace: build Qt4 gui platform plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-workspace
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-05-27 13:35 UTC by Rex Dieter
Modified: 2015-10-13 13:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 13:50:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 347547 None None None Never

Description Rex Dieter 2015-05-27 13:35:43 UTC
Per https://bugs.kde.org/show_bug.cgi?id=347547 , it appears we want to be distributing the Qt4 gui platform plugin that comes from kde-workspace-4.x along with plasma5

Comment 1 Rex Dieter 2015-10-13 13:50:01 UTC
* Wed Jun 03 2015 Rex Dieter <rdieter@fedoraproject.org> 1:4.11.20-1
- 4.11.20
- drop deprecated nepomuk bits
- kde-platform-plugin subpkg


Note You need to log in before you can comment on or make changes to this bug.